<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Maker Description">
  
  <title>Living with your own ideas</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-3d">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info">Mobirise</a></section><section class="mbr-section content4 cid-rJIerORBKi" id="content4-3e">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Living with your own ideas</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">A magic machine</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJIeO5aSPF" id="content1-3f">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><span style="font-size: 1rem;"><strong>Tranquility&nbsp;</strong></span></p><p><span style="font-size: 1rem;">This magic machine is intended to give a moment of peace and tranquility, by allowing you to breathe in and out in moments of need and in that action, you make the birds fly, which reminds you to sing, dance and be free as birds know how.&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="cid-rJIfwWeO3h" id="image1-3h">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 66%;">
            <img src="assets/images/screen-shot-2019-12-04-at-8.02.14-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rJIeO9fsee" id="content1-3g">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><br></p><p>Nowadays being tranquil is a feeling that is getting so far away from humans in urban contexts that it is almost as if it wasn’t in our spectrum of vibrations anymore.</p><p><span style="font-size: 1rem;">Being in nature is one of the things that take us back to our natural environment and gives us the tranquility that is not a luxury but actually something innate in us.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Birds have always fascinated me, they are smart and beautiful and sing as if it was a gift for humans from nature.&nbsp;</span><br></p><p><span style="font-size: 1rem;">Breathing in. Breathing out. Inhaling. Exhaling. Sometimes we forget how this is the principle of life and the constant action that keeps us alive.&nbsp;</span><br></p><p><br></p><p>Inhale.&nbsp;</p><p><br></p><p>Exhale.&nbsp;</p><p><br></p><p>Fly.&nbsp;</p><p><span style="font-size: 1rem;"><br></span></p><p><span style="font-size: 1rem;">Make the birds fly. Set them free. Let them dance and sing along your primary source of life. Your breath. Your lungs. You being anxious and uneasy and you being silently and happily tranquil. This is the magic of the birds. The magic machine to give you your freedom of mind back.&nbsp;</span><br></p><p><br></p><p>Peace.</p><p><br></p><p>Quiet.&nbsp;</p><p><br></p><p>Silent.&nbsp;</p><p><br></p><p>Happy.&nbsp;</p><p><br></p><p>Tranquil.&nbsp;</p></div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJIizYYgEp" id="content4-3i">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Final reflections&nbsp;</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rJIrhoCA9f" id="content4-3k">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">A first person perspective</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rJIrC9zaCG" id="content1-3l">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p>This was one of my most interesting weeks because learning about the first-person perspective approach to design and design experiments were for me, something not only new but super contradictory to what I have learned before. In my background as a UX designer, we are thought that in order to design and have a user-centered design approach, designers should always study other personas and understand the needs of a large group of people, for the design result to be valid.
</p><p>
<span style="font-size: 1rem;">This time, being asked to experiment my ideas on myself was something I had never done before. Since the time we had to evolve our experiments was short, I decided to take a long look at my life and my relationship with nature since I was a child. I then remembered how my best friend for some years of my life, even as a young teenager, was a pine tree in front of my house. I started to relive the feelings and experiences I had talking to it, and how close we felt. I now know that it was not just an imaginary friend of a child, but that we had an actual non-tangible communication. Energy sensing is demonstrated in children between the ages of four and six, but as we continue to mature, the ability fades as logic gets in the way of these abilities.&nbsp;</span></p><p>
<span style="font-size: 1rem;">So here is where my first-person perspective started. And from then on, I understood how plants have always surrounded me to make me feel better. The vibration and energy frequency that they have is very high, and that's why we instantly feel better when our brain is "on nature". &nbsp;</span></p><p>
<span style="font-size: 1rem;">Moving forward on my own life, the connections of my first-person perspective of my relationship with nature became pretty clear. This is the reason why this class and week was so revealing to me.&nbsp;</span></p><p>
</p><p><strong>Something new 
</strong></p><p>
<span style="font-size: 1rem;">As I stated before, the methodology of experimenting and validating your design process through your own self was completely new for me and that made it very relevant. I now think that you can actually validate and express something you experience so that others understand it. It’s not always necessary to look for the answers outside yourself, you can look within and see the starting point of it all. &nbsp;</span></p><p>
</p><p>&nbsp;
<strong>Learning process&nbsp;</strong></p><p>
<span style="font-size: 1rem;">- Using your imagination and tools at your disposal to express your ideas and stories &nbsp;</span></p><p>- Fast prototyping for self-expression 
</p><p>- Identified your points of interest inside yourself 
</p><p>- Experiment your hypothesis with yourself 
</p><p>- Evolve those experiments on yourself and others if you want to 
</p><p>
</p><p>
<strong>Relevance&nbsp;</strong></p><p>
<span style="font-size: 1rem;">It’s really relevant to understand that your own experience is equally valid and powerful for a design development. Not validating yourself is denying the starting point of the birth of your own path. &nbsp;</span></p><p><br></p><p><br></p><p><br></p></div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>